Subject: Questions

From: <[email-masked]>
Date: Sun, 21 Mar 2004 14:18:53 -0500 (EST)

Hi all,
I’am studying GMPLS and I have a couple of questions, don’t you mind to
answer me?.

The first question is about routing in GMPLS. It is clear that GMPLS uses
OSPF-TE or IS-IS-TE, in these protocols, the information about max
bandwidth available on each network interface is advertised. However, in
the case of lambda-switched network without wavelength converter, the
wavelength continuity is one constraint. How this constraint is taken into
account in a LSP request?. The routing protocol of GMPLS calculates and
provides single wavelength routes or the wavelength is selected hop by hop
along with signaling process?
The second question is about the current utilization state of GMPLS. Is
there any implementation and utilization of GMPLS a real network as
control plan?

Those are my two questions, thank you for every answer.

Linh